Manifest-Version: 1.0
Archiver-Version: Plexus Archiver
Built-By: genie.tracecompass
Created-By: Apache Maven 3.5.2
Build-Jdk: 1.8.0_162

Name: feature.xml
SHA-256-Digest: 1Jy/FqXT1RIOfyUe4CYaYXwfULcnQdRUwILkkercCyo=

Name: feature.properties
SHA-256-Digest: 1cc6973YNHTnuBlzZeGN3iMxGNH/u6B+G3MLz17/N7U=

Name: license.html
SHA-256-Digest: Dv5NbrV590iFepPFp4HDAA9w8zkHSynRW5FCE+FLHVM=

